/*
 Theme Name:    Blain Child
 Theme URI:     http: //example.com/blain-child/
 Description:   Blain Child Theme
 Author:        Gary Stevens
 Author URI:    mailto: gary.stevens@sagepub.com; 
 Template:      blain
 Version:       1.0.0
 License:       GNU General Public License v2 or later
 License URI:   http: //www.gnu.org/licenses/gpl-2.0.html
 Text Domain:   blain-child
*/

/* Document Styles */
html, html body { font-size: 15px; font-family: 'Open Sans', sans-serif !important }
html h1, html h1 a { font-size: 25px; color: #555 }
html h2, html h2 a { font-size: 22px; color: #555 }
html h3 { font-size: 18px; }
html h4 { font-size: 15px; }
html p { font-size: 15px; }
html a { color: #006ACC; text-decoration: none }
html a:hover { text-decoration: underline }
html .comment-meta { text-align: right; color: #2e9d90 }
body { margin-top: -30px !important; }
body.logged-in { margin-top: 15px !important; }
body.logged-in.admin-bar { margin-top: 0 !important; }
body legend { font-size: inherit; }
.menu-item { margin-top: 7px; }
.menu-item a[title="Big Data Hub"] { margin-left: 5px; }
.menu-item a[title="Big Data Hub"], .menu-item a[title="MentorSpace"] { border-left: 1px solid #003399; border-bottom: none !important; }
.text-small { font-size: 12px; }

/* Generic Styling */
body article, body .hentry { padding: 0 15px; margin: 0 -15px 2px -15px; border: 1px solid #eee; border-radius: 2px; }
body.single-post article { border: none; }
body .btn-primary { font-size: 18px; background-color: #2E9E90; box-shadow: none; border: 1px solid #2E9E90 }
body .btn-primary:hover { background-color: #1A8478; border-color: #1A8478 }
body .btn-secondary { font-size: 15px; color: #2E9E90; background-color: #fff; box-shadow: none; border: 1px solid #2E9E90 }
body .btn-secondary:hover { background-color: #2E9E90; color: #fff }
body .featured-thumb img { float: left; margin: 0 10px 10px 0; max-width: 200px; max-height: 200px; }
body .author-meta { margin: 0 10px 0 0 }
body .entry-content { margin: 10px 0 }
body .entry-header h1 { padding: 5px 0px }
body .entry-title { padding: 5px 15px }
body .entry-meta .byline: before { content: " "; display: table }
body .featured-thumb { margin: 10px 0 }
body .welcome_header { padding: 35px 25px; margin: 0 0 10px 0; border: 1px solid #eee; border-radius: 5px; background-color: #fff; }
body .welcome_header h2 { color: #888; font-size: 25px; font-weight: 100; line-height: 35px; margin-top: 0; }
body .welcome_header p { margin: 0; }
body #main { margin: 10px 0; }
body .pagination, body .pagination ul { margin: 0; }
body .pagination ul span, body .pagination ul a { padding: 4px 13px; }
body div.sharedaddy h3.sd-title:before { margin-top: 10px; }
body.home-page .entry-header h1,
.hidden { visibility: hidden }
.featured-image-single img { margin-bottom: 30px; max-height: 350px; height: auto; width: auto }
img.avatar { border: 2px solid #666; border-radius: 50px }
.widget-title span { background-image: url(/wp-content/themes/blain-child/images/expand.png); background-position: 0 0; overflow: hidden; width: 15px; height: 15px; float: right }
.widget-title.title-expand span { background-position: -15px 0 }
.resources-title span { background-image: url(/wp-content/themes/blain-child/images/expand.png); background-position: 15px 0; overflow: hidden; width: 15px; height: 15px; float: right }
#buddypress #item-header-cover-image #item-header-avatar img.avatar { border: none; border-radius: 75px }
#buddypress #header-cover-image { background-size: cover; background-position: 50% 50%; height: 120px; }
#header-cover-image { background-image: url(/wp-content/themes/blain-child/images/header.jpg); }
.entry-content footer.entry-meta { clear: both; }
h1.entry-title .post-avatar,
.widget_ultimate_posts .upw-posts,
.widget_em_widget > ul,
.events-categories-child,
.single-format-video .featured-image-single,
#secondary ul li:before,
body .discussionHeader,
body .groupHeader { display: none }
body .entry-meta .byline:before { content: " "; display: table; }
body .navbar-default .navbar-nav>.open>a, body .navbar-default .navbar-nav>.open, body .nav-wrapper ul ul { background: #fff; }
body .navbar-nav>li>.dropdown-menu { border-radius: 0; border-top: 2px solid #888; margin-top: -2px; }
body #buddypress div#item-header #item-header-cover-image #item-header-content { width: auto; }
body #buddypress #item-header-cover-image #item-header-avatar,
body.bp-user #buddypress #item-header #item-header-cover-image #item-header-avatar { width: auto; }
body #buddypress #item-header-cover-image #item-header-avatar { margin-bottom: -75px; }
body #buddypress form#whats-new-form p.activity-greeting { line-height: inherit; }
body #buddypress #item-header-cover-image #item-header-avatar #item-buttons a { border: 1px solid #ccc; }
body #buddypress div#item-header div.generic-button { margin: 0; width: 100%; text-align: center; }
body #buddypress #item-header-cover-image #item-header-avatar img.avatar { margin: 0 0 10px 0; }

body .option-label input[type="checkbox"],
body .option-label input[type="radio"] { margin-right: 10px; }
body .datebox-selects select { display: block; }

/* Header */
body .page-header { background: url(/wp-content/themes/blain-child/images/header.jpg) center center no-repeat; background-size: cover; height: 75px; max-width: 100%; }
body #masthead { margin: 0 auto; padding: 0; background-position: center 60%; background-size: cover; background-color: #363636; }
body .site-logo span { padding: 2px; font-size: 90%; color: #888;}
body .site-header div { position: absolute; text-align: center; left: 0; width: 100% }
body .site-header h1 a { color: #fff; text-shadow: 3px 3px 5px #333; text-decoration: none; font-weight: normal; }
body #social-icons { margin-right: -15px; float: right; }
body #social-icons a:focus, body #social-icons a:hover { text-decoration: none; }
body .form-control { padding: 0 10px }
body .nav-wrapper { padding: 10px 0; border: none; background: #fff; height: 125px }
body .nav-wrapper .navbar-default { background: #fff; margin: auto }
body .navbar-default .navbar-collapse { padding: 0 }
body .navbar-default .navbar-nav { float: none; margin: 0 auto; max-width: 550px }
body .navbar-default .navbar-nav > a { border-bottom: 2px solid #fff }
body .navbar-default .navbar-nav > li > a { padding: 10px 7px; font-weight: lighter; font-size: 16px; }
body .navbar-default .navbar-nav > .active > a,
body .navbar-default .navbar-nav>.active>a:hover,
body .navbar-default .navbar-nav > li > a:hover,
body .navbar-default .navbar-nav > li.active > a,
body .navbar-default .navbar-nav > li.item-has-children.open > a { background-color: #fff; border-bottom: 2px solid #ddd; color: #2e9d90; }
body .navbar-default .navbar-nav > li:last-child > a,
body .navbar-default .navbar-nav > li:last-child > a:hover { border-bottom: none; }
body .navbar-default .navbar-nav>.open>a,
body .navbar-default .navbar-nav>.open>a:hover,
body .navbar-default .navbar-nav>.open>a:focus { background-color: #fff; }
body .navbar-default .navbar-nav>.active>a,
body .navbar-default .navbar-nav > li > a { border-bottom: 2px solid #fff; }
body .navbar-default .navbar-nav > .active > a: hover { background: none }
body #searchform input { width: 100%; margin: 10px 0; box-shadow: none }
body .search-form-block .btn-default { box-shadow: none; border-left: none }
body .search-form-block .form-control { border-right: none }
body .advert_space { margin-bottom: 10px; text-align: center }
body .top-bar-wrapper { margin: 10px 0 0 }
body .top-bar-wrapper .user-avatar { width: 55px; height: 55px; }
body .user-menu-top { text-align: right }
body .user-menu-top.logged-in a { text-decoration: none; color: #fff; font-weight: 700; font-size: 10px }
body .user-menu-top > div { display: inline-block; margin: 0 0 0 5px }
body .user-menu-top div.user_img { display: inline-block }
body .user-menu-top div.user_counter { display: inline-block; margin-left: -15px; margin-top: -10px; overflow: hidden; vertical-align: top; background: #bbb; padding: 2px 6px; border-radius: 15px }

/* Primary Content */
#primary .post-nav-menu { text-align: center; margin-top: 10px; margin-bottom: 10px; border: 1px solid #eee; border-radius: 2px; background: #f7f7f7 }
#primary .post-nav-menu > div { padding-top: 15px; padding-bottom: 15px }
#primary .post-nav-menu > div > a { color: #888; text-decoration: none; font-size: 16px }
#primary .post-nav-menu > div > a: hover { color: #aaa }
#primary .entry-header > div { margin-bottom: 10px }
#primary .archive .entry-title a { font-size: 22px; color: #888; font-weight: normal; }
#primary .archive .entry-title a: hover { color: #888; text-decoration: none }

/* Secondary */
body #secondary { padding-top: 10px }
body #secondary h2.widget-title,
body #secondary h2.resources-title { background: #f7f7f7; padding: 5px 10px; border-bottom: 1px solid #eee; margin: 0 }
body #secondary aside { border: 1px solid #eee; background: #fff }
body #secondary aside > div, body #secondary aside > ul { display: none; }
body #secondary aside > div.in, body #secondary aside > ul.in, body #secondary aside > div.bbp-logged-in { display: block; }
body #secondary aside:last-child { margin-bottom: 10px }
body #secondary aside h2.widget-title,
body #secondary aside h2.resources-title { font-size: 14px; font-weight: 400; color: #333; padding: 10px; cursor: pointer }
body #secondary fieldset { border: none }
body #secondary .widget { margin: 0 0 2px }
body #secondary .bbp-login-form .bbp-username input,
body #secondary .bbp-login-form .bbp-password input { width: 100%; border: 1px solid #eee }
body #secondary .context-category-tree__list--depth-2,
body #secondary .forum-tree__list--depth-2 { display: none; }
body #secondary .expand-action { float: right; cursor: pointer; color: #2e9d90; }

body .avatar-sidebar .bbp-logged-in { padding: 10px; }
body .avatar-sidebar .bbp-logged-in a.button { max-width: 100px; display: block; margin-left: 53px; text-align: center; font-size: 15px; color: #2E9E90; background-color: #fff; border: 1px solid #2E9E90; padding: 6px 12px; text-decoration: none; border-radius: 4px; }
body .avatar-sidebar .bbp-logged-in a.button:hover { background-color: #2E9E90; color: #fff; }
body .avatar-sidebar .bbp-logged-in h4 { margin-bottom: 15px; }

body .buddypress.widget_bp_groups_widget #groups-list-options,
body .buddypress.widget_bp_groups_widget #groups-list { padding: 5px 15px; }

/* new Sidebar Code - Gary */
body #secondary ul { padding: 10px; margin: 0; }
body.bbp-user-page .advert_space { display: none; }

/* Groups */
body.groups article { padding: 0; border: none; }
body.groups #group-dir-search label { font-weight: normal; }
body.groups #group-dir-search label input { background: #fff; padding: 1px 10px; }
body .groupHeader { margin: 0 -15px; padding: 10px; background: #f7f7f7; border: 1px solid #eee; border-bottom: none; color: #888; text-decoration: none; font-size: 16px; }
body.groups .groupHeader { display: block; }
body.groups #buddypress #item-header-cover-image #item-header-avatar { margin-top: 20px; }
body.single-item.groups #buddypress div#item-header #item-header-cover-image #item-header-content,
body.single-item.groups #buddypress div#item-header #item-header-cover-image #item-actions {margin-top: 120px;}
body.groups .bp_group_description { display: none; }
body.groups .moreLess { cursor: pointer; color: #006ACC; }
body.groups .feed { position: absolute; visibility: hidden; }
body.groups .social-icon-rss i, body.group-blog .social-icon-rss i { float: left; }
body.groups .social-icon-rss span, body.group-blog .social-icon-rss span { float: left; margin: 8px 0 0 5px; }
body.groups #item-body { border-top: 1px solid #eee; }
body.groups #item-nav { margin-bottom: -1px; }
body.groups #primary,
body.groups #secondary { margin-top: 60px; }
body.groups .forum-sidebar { display: none; }
body.groups #member-list li > * { display: inline-block; vertical-align: middle; max-width: 25%; }
body.groups #member-list li > h5 { margin-right: 5px; }
body.groups #member-list li .friendship-button  { white-space: pre; }
body.groups #buddypress ul.item-list li div.action { position: relative; top: 0; float: right; }
body.group-blog #bbpress-forums .sharedaddy {display: none;}
body.groups .groups-members-search { display: none; }
body.groups .member-search-form { float: left; }
body.groups #bbpress-forums a.subscription-toggle { background: url(/wp-content/themes/blain-child/images/watch.png) no-repeat 0 0; background-size: contain; padding: 0 0 0 40px; cursor: pointer; line-height: 40px; visibility: hidden; }
body.groups #bbpress-forums #favorite-toggle span { line-height: 40px; }
body.groups #members_search { font-size: 14px; padding: 1px 5px; border: 1px solid #ccc; margin: 2px 0px 10px 0; }
body.groups #buddypress ul.item-list:first-child { border-top: none; }
body.groups #buddypress div.item-list-tabs#subnav { margin: 15px 0 -30px 0; }

/* Discussion */
body.forum-archive .discussionHeader { display: block; }
body .discussionHeader { margin: 0 -15px; padding: 10px; background: #f7f7f7; border: 1px solid #eee; border-bottom: none; color: #888; text-decoration: none; font-size: 16px; }
body.forum-archive #primary article { border: none; padding: 0; border-radius: 2px; margin: 0 -15px; }
body #secondary aside.buddypress #members-list { padding: 0 15px; }

/* Blogs / Videos */
body.page-template-page-blog article,
body.page-template-page-video article { padding: 5px 0 }
body.page-template-page-blog article header,
body.page-template-page-video article header, { padding: 5px 0 15px }
body.page-template-page-blog #secondary article header,
body.page-template-page-video #secondary article header { padding: 5px 0 }
body.page-template-page-blog article h4,
body.page-template-page-video article h4 { margin: 0 0 5px; font-size: 14px; padding: 0 }
body.group-blog .upw-posts .entry-meta { margin: 0 }
body.page-template-page-video .featured-video-thumb { margin-top: 15px }
body.page-template-page-video img.size-post-thumbnail { border: solid 5px #fff; box-shadow: 0 2px 2px #888 }
body .iframe-container { max-width: 100%; max-height: 400px; overflow: scroll; -webkit-overflow-scrolling: touch; }
body .video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden }
body .video-container iframe,
body .video-container object,
body .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100% }
body .blog-user-avatar, body .blog-my-blogs { text-align: center; margin: 10px }
body .blog-user-avatar img.avatar { border: none; border-radius: 75px }


/* Events */

body .days-names .days-dow { width: 14.25%; float: left; text-align: center; font-weight: bold; background: #eee; }
body .days-names .days-date { background: #ddd; margin-bottom: 5px; border-radius: 50px; width: 30px; height: 30px; text-align: center; vertical-align: middle; line-height: 30px;}
body .days-names .mobile-days-date { display: none;  }
body .em-calendar div[class^='eventless'],
body .em-calendar div[class^='eventful']  { width: 14.25%; background: #F9F9F9; border: 1px solid #eee; float: left; font-size: 12px; padding: 5px; min-height: 160px; }
body .em-calendar div.eventless-today,
body .em-calendar div.eventful-today { border-color: #aaa; background: #fff; }
body .em-calendar div.eventful-today ~ div,
body .em-calendar div.eventless-today ~ div { background: #fff; }
body .em-calendar-wrapper .event-navigation { text-align: center; }
body .em-calendar-wrapper .event-navigation .month-header { font-weight: bold; font-size: 24px; }
body .em-full-agenda > div { border-top : 1px solid #ddd; margin-bottom: 4px; padding-top: 4px; }
body .em-full-agenda > div:first-child { border-top: none; }

body .events-user-avatar img.avatar { border: none; border-radius: 75px; }
body .events-user-avatar, body .events-my-events { text-align: center; margin: 10px }

body #buddypress ul.em-events-list { margin: 20px 0; list-style: none; border: 1px solid #eee; }
body #buddypress ul.em-events-list li { list-style: none; padding: 10px; }
body #buddypress ul.em-events-list > li:nth-child(odd) { background: #eee; }
body #buddypress ul.em-events-list li > ul { display: none; }

body .textwidget .events-filter > div,
body .textwidget .events-filter > h2 { padding: 10px; }
body .textwidget .events-filter > div:nth-child(odd) { background: #f7f7f7; }


/* Archive */
body.archive .featured-thumb img { float: right; margin-left: 10px; }

/* Registration/Activation Pages */
.registration #primary h4 { font-size: 22px; color: #888; border-bottom: 1px solid #e7e7e7; }
.registration .field-visibility-settings-notoggle,
.registration .field-visibility-settings-toggle,
.registration .description { display: none }
.registration .radio,
.registration .checkbox { padding-left: 0; }
.registration .radio > div { padding-left: 20px; }
.registration .checkbox input[type="checkbox"] { padding-left: 20px; margin: 5px 5px 0 0; }
.registration #basic-details-section input { width: 90% !important; }
.registration article { border: 1px solid #eee; padding: 15px; }

.activation article { padding: 15px; }
.activation .register-login { float: left; }
.field_country select { height: 35px; }
.timer { font-weight: bold; }
.activation .activate-error { color: #D8000C; background: #FFBABA; padding: 5px 10px; }


body #buddypress .register-section .editfield { min-height: 65px; }
body #buddypress .register-section .editfield fieldset.datebox { margin-top: 15px; margin-bottom: 17px; }
body #buddypress .register-section .editfield fieldset.datebox select { height: 30px; }
body #buddypress .terms-form { width: 46%; margin-right: 2%; float:right; }

/* Comments */
body #comments { padding: 20px; background: #f9f9f9; border: 1px solid #eee; }
body #comments .comments-title { margin: 0 0 30px 0; }
body #comments .comment-list { background: #fff; border: 1px solid #eee; margin: 0 0 0 75px; }
body #comments .comment-metadata { font-weight: normal; }
body #comments li.comment { border: none; margin: 0; padding: 20px; }
body #comments .vcard { margin: 0 0 0 -75px; padding: 0; position: absolute; }
body #comments .vcard img { border: solid 1px #888; border-radius: 0; margin: 0; }
body #comments textarea, body #comments input { border-color: #eee; }
body .comment-respond .form-submit { padding: 10px 0; }

/* My Account */
html #buddypress table.profile-fields { background: none; }
html #buddypress table.profile-fields tr { border: 1px solid #eee; }
html #buddypress table.profile-fields tr td,
html #buddypress table.profile-fields tr td.label { width: 50% !important; font-size: 100%; font-weight: normal; border: none !important; color: #333; text-align: left; white-space: normal; line-height: 2; display: table-cell; }

html #buddypress div.item-list-tabs ul li.current a,
html #buddypress div.item-list-tabsv ul li.selected a { background-color: #fff; font-weight: normal; color: #333; }
/* html #buddypress div#object-nav ul li { border-bottom: 1px solid #eee; } */
html #buddypress div#object-nav ul li.activity-filter-select { border: none; }
html #buddypress div#object-nav ul li.current,
html #buddypress div#object-nav ul li.selected { border: 1px solid #eee; background: #eee; border-bottom-color: #fff; }
html #buddypress div#object-nav ul li a { padding: 10px; }
html #buddypress div#object-nav ul li span.count,
html #buddypress div#object-nav ul li span.no-count { padding: 3px 7px; }

html #buddypress div#subnav ul li.current,
html #buddypress div#subnav ul li.selected { border-bottom: 2px solid #eee; }
html #buddypress div#subnav ul li a,
html #buddypress div#subnav ul li span { padding: 5px 10px 10px 10px; }

html #buddypress .profile .standard-form .checkbox label,
html #buddypress .profile .standard-form .radio label { margin: 5px 40px; }
html .bbp-user-section { padding: 15px; }

body.bp-user #buddypress #item-header-cover-image #item-header-avatar { margin-top: 20px;}
body.bp-user #buddypress #header-cover-image { height:100px }
body.bp-user #buddypress div#item-header #item-header-cover-image { min-height: 185px; }
body.bp-user #buddypress div#item-header #item-header-cover-image #item-header-content { float: none; }
body.bp-user #buddypress div#item-header #item-header-cover-image #item-header-content div.user-nicename { margin: 0; color: #333; text-shadow: none; font-size: 150%; display: inline-block; }
body.bp-user #buddypress div#item-header #item-header-cover-image #item-header-content span.activity { padding-left: 20px; }
body.bp-user #buddypress p.field-visibility-settings-toggle { margin: 5px 0; }

/* Footer */
#footer-sidebar { font-size: 14px; }
#footer-sidebar .copyright { font-size: 12px; }
#colophon { max-width: 100% }
#colophon #social-icons { float: left; text-align: left; margin: 0 }
#colophon #footer-sidebar #footer-sidebar3 { text-align: right; }

/* Login */
.login h1 { background: #fff; border: 1px solid #ccc; }
.login h1 a { background-image: url(/wp-content/themes/blain-child/site-logo.png); height: 60px; background-size: contain; width: 241px; background-position: 0px 25px; }
#loginform .jetpack-sso-wrap { display: none; }
.post-image[src=""] { display: none; }

/* Subscriber Functionality */
.user-is-subscriber #group-create-nav { display: none; }

/* Logged in users */
#another-friend-button { width: auto; display: inline-block; }
#another-friend-button > div { display: inline; }
#another-friend-button > div::before { content: " | "; margin: 0 10px; display: inline-block; }
.friendship-button-alert { color: red; border: 1px solid #eee; text-align: center; padding: 5px 10px; position: absolute; background: #fff; margin-top: -3px; right: 150px; font-size: 12px; min-width: 210px; }
.logged-out #wpadminbar { display: none; }

/* Search Results Page */
body.search .entry-header h1 { padding: 5px 15px; }
body.search h1.page-title { color: #fff; text-shadow: 3px 3px 5px #333; line-height: 3; text-align: center; }
body.search header.page-header,
body.search #main { margin-top: 0; }
body.search header.page-header h1.page-title { margin-top: 10px; }

/* Big Data Homepage */
body#big-data .page-header { background: url(/wp-content/themes/blain-child/images/big-data-header.png) center center no-repeat; background-size: cover; }
body .big-data-homepage .entry-title { padding: 5px 0; }
body .big-data-homepage article { padding: 20px; display: none; }
body .big-data-homepage article.current { display: block; }
body .big-data-homepage .categories { display: none; }
body .big-data-homepage .entry-content { margin-bottom: 20px; padding-bottom: 10px; border-bottom: 1px solid #e7e7e7; }
body .big-data-homepage .entry-meta { font-size: small; }
body .big-data-homepage .entry-header,
body .big-data-homepage .big-data-grouplist { border-top: 1px solid #e7e7e7; overflow: hidden; }
body .big-data-homepage .entry-header:first-child,
body .big-data-homepage .big-data-grouplist:first-child { border-top: none; }
body .big-data-homepage .big-data-grouplist { padding: 15px 0 20px 0; }
body .big-data-homepage .big-data-grouplist h2 { margin-top: 0; }
body .big-data-homepage .big-data-groupactions { margin: 20px 0; }
body .big-data-homepage .big-data-membercount { font-weight: bold; }
body .big-data-homepage .event-categories { display: none; }
body .big-data-homepage .entry-strapline { margin: 0 0 35px 0; }
.tabbed-menu-big-data { list-style: none; margin: 0; padding: 0; }
.tabbed-menu-big-data li { cursor: pointer; padding: 10px 15px; color: #999; border: 1px solid #e7e7e7; margin-bottom: -1px; background: #f1f1f1; display: inline-block; }
.tabbed-menu-big-data li.current { border-bottom: 1px solid #fff; background: #fff; color: #666; }
.big-data-wrap { border: none; display: block !important; }
#big-data .ms_context_cats_nav_widget,
#big-data .ms_video_cats_nav_widget,
#big-data .ms_group_types_nav_widget,
#big-data .ms_forum_tree_widget,
#big-data .ms_events_nav_widget { display: none; }
#big-data .ms_context_cats_nav_widget { display: block; }
#big-data .big-data-readmore { text-align: right; }

/* Mentorspace homepage */
body#mentor-space .page-header { background: url(/wp-content/themes/blain-child/images/mentor-space-header.jpg) center center no-repeat; background-size: cover; }
#mentor-space .ms_context_cats_nav_widget,
#mentor-space .ms_video_cats_nav_widget,
#mentor-space .ms_group_types_nav_widget,
#mentor-space .ms_forum_tree_widget,
#mentor-space .ms_events_nav_widget { display: none; }
#mentor-space .ms_context_cats_nav_widget { display: block; }
#mentor-space .page-header h1 { color: #003399; text-align: center; font-size: 30px; }
#mentor-space .big-data-readmore { text-align: right; }

/* Error Page */

body.error404 #primary { float: none; text-align: center; margin-bottom: 60px; }

/* RJM ADDITIONS */
/* Tags & cats */
.categories__label, .tags__label { font-weight: bold;}

/* Page titles on Category & Tags pages */
.page-title__term{ color: #006ACC; }

/* Events Cats and Tags */
/* Note these go hand in hand with settings in the Events plugin where the HTML output is set up */
.event-categories ul { display:inline-block; list-style: none; margin:0}
.event-categories ul li { padding:0px 5px; }

/* Category on Groups */
.bp-group-type-list__label { font-weight:bold; }

/* BBPress Overwrites */
body div.bbp-template-notice p,
body #bbpress-forums,
body #bbpress-forums ul.bbp-lead-topic,
body #bbpress-forums ul.bbp-topics,
body #bbpress-forums ul.bbp-forums,
body #bbpress-forums ul.bbp-replies,
body #bbpress-forums ul.bbp-search-results,
body #bbpress-forums .bbp-forum-info .bbp-forum-content,
body #bbpress-forums p.bbp-topic-meta { font-size: 14px; }
body .bbp-username input,
body .bbp-password input { width: 100%; }

/*  Media Screens */
@media screen and ( min-width: 1200px )  {
    body .site-header h1 a { font-size: 45px }
    body .nav-wrapper { height: 80px }
    body .site-header div { top: 35% }
    body #searchform input { max-width: 400px; float: right; box-shadow: none }
    #secondary.events-sidebar { margin-top: -125px }
    body .featured-thumb img.post-image { max-width: 200px; max-height: 200px }
    html body.groups #buddypress div.item-list-tabs#subnav { margin: -40px 0 20px 0; }
    body.groups .member-search-form { float: right; }
    body .em-calendar > div { margin-top: 10px; }
    body .em-calendar > div:nth-child(8),
    body .em-calendar > div:nth-child(15),
    body .em-calendar > div:nth-child(22),
    body .em-calendar > div:nth-child(29),
    body .em-calendar > div:nth-child(36) { clear: both; }
    body .datebox-selects select {display: inline-block;}
}
@media ( min-width:  992px ) and ( max-width:  1199px )  {
    .menu-item { margin-top: 7px; }
    body .site-logo span { font-size: 86%; }
    body #social-icons { text-align: right; }
    body .site-header h1 a { font-size: 45px }
    body #masthead { height: 227px !important; }
    body .nav > li > a { padding: 15px 7px }
    body .nav-wrapper { height: 80px }
    body .site-header div { top: 35% }
    #secondary.events-sidebar { margin-top: -150px }
    body .featured-thumb img.post-image { max-width: 200px; max-height: 200px }
    body .navbar-default .navbar-nav > li > a { padding: 5px 4px; font-size: 14px; }
    body #searchform input {margin: 5px 0;}
    body .em-calendar > div { margin-top: 10px; }
    body .em-calendar > div:nth-child(8),
    body .em-calendar > div:nth-child(15),
    body .em-calendar > div:nth-child(22),
    body .em-calendar > div:nth-child(29),
    body .em-calendar > div:nth-child(36) { clear: both; }
    body .menu-item a[title="Big Data Hub"], .menu-item a[title="MentorSpace"] { padding: 5px 7px !important; }
}
@media ( max-width: 782px )  {`

    /* This is added due to BP Legacy CSS file breakpoints */
    body.groups #buddypress #item-header-cover-image #item-header-avatar { max-width: 25%; }
    body.single-item.groups #buddypress div#item-header #item-header-cover-image #item-header-content { text-align:left; max-width: 71%; margin-top: 45px; margin-left: 4%; }
    body.single-item.groups #buddypress #header-cover-image { height: 40px; }
    body.single-item.groups #buddypress div#item-header #item-header-cover-image #item-actions { margin-top: 0; width: 100%; text-align: left; }
    body.single-item.groups #buddypress div#item-header #item-header-cover-image #item-actions h2 { max-width: 75%; float: right; margin: 0 0 10px 0; }
    body.single-item.groups #buddypress div#item-header #item-header-cover-image #item-actions ul { max-width: 25%; float: right; margin: 0 10px 10px 0; }
    html #buddypress div.item-list-tabs#subnav { margin: 10px 0; }
    html #buddypress div.item-list-tabs#subnav li { float: left; }
    html #buddypress #item-body { margin-left: 5px; margin-right: 5px; }
    body.groups .member-search-form { float: left; }
}

@media ( min-width: 768px ) and ( max-width: 991px )  {
    body .menu-item { margin-top: 12px; }
    body .menu-item:first-child { margin-left: -5px; }
    body #social-icons { float: none; }
    body .site-header h1 a { font-size: 35px }
    body #masthead { height: 174px !important; }
    body .nav > li > a { padding: 10px 9px }
    body .site-header div { top: 25% }
    #secondary ul li:before { display: none }
    body .vcard img { width: auto!important }
    body .featured-thumb img.post-image { max-width: 200px; max-height: 200px }
    body #secondary { padding: 0 }
    body .navbar-default .navbar-nav > li > a { padding: 5px 7px; font-size: 14px; }
    body .user-menu-top { position: absolute; right: 0; width: 100%; }
    body .days-names .days-dow { display: none; }
    body .days-names .days-date { float: left; }
    body .days-names .mobile-days-date { display: inline-block; margin: 6px 0 20px 10px; }
    body .em-calendar div[class^='eventless'] { display: none; }
    body .em-calendar div[class^='eventful'] { float: none; width: 32.9%; font-size: inherit; margin-top: 10px; display: inline-block; vertical-align: top; }
}
@media ( min-width: 480px ) and ( max-width: 767px )  {
    body .menu-item { border-left: none; }
    body #masthead { height: auto !important; }
    body .navbar-toggle { margin-right: 0 }
    body .search-form-block { clear: both }
    body #social-icons { float: none; }
    body .navbar-nav { margin: 7.5px 0 }
    body .site-header h1 a { font-size: 25px }
    body .site-header div { margin-top: 5% }
    body .vcard img { width: auto!important }
    body .navbar-collapse { position: absolute; width: 90%; background: #fff; border: 1px solid #ccc; z-index: 1000 }
    body .featured-thumb img.post-image { max-width: 150px; max-height: 150px }
    body #secondary { padding: 0 }
    body.registration .register-section { width: 100% !important }
    body.forums article { padding: 2%; }
    body.forums #buddypress #forums-directory-form .item-list-tabs { width: 35%; margin: 0; vertical-align: top; display: inline-block; }
    body.forums #buddypress #forums-directory-form .item-list-tabs#subnav { width: 60%; }
    body.page-id-286 article { padding: 15px; }
    body .sharedaddy { padding: 10px; }
    html #buddypress div.item-list-tabs ul li { float: none; }
    html #buddypress div.item-list-tabs ul li.current, html #buddypress div.item-list-tabs ul li.selected { border: inherit; }
    html #buddypress #item-body { margin-top: 20px; border-top: 1px solid #eee; }
    body #buddypress .terms-form { width: 100%; margin: 0; }
    .tabbed-menu-big-data li { font-size: 14px; }
    body #buddypress div.item-list-tabs ul { text-align: center; border-top: 1px solid #eee; margin-top: 20px; }
    html #buddypress div#object-nav ul li.current, html #buddypress div#object-nav ul li.selected { border-bottom: 1px solid #eee; }
    body .em-calendar > div { font-size: inherit; }
    body .days-names .days-dow { display: none; }
    body .em-calendar div[class^='eventless'] { display: none; }
    body .em-calendar div[class^='eventful'] { float: none; width: 49.5%; font-size: inherit; margin-top: 10px; display: inline-block; vertical-align: top; }
    body .days-names .days-date { float: left; }
    body .days-names .mobile-days-date { display: inline-block; margin: 6px 0 20px 10px; }
    body .menu-item a[title="Big Data Hub"] { margin-left: 0px; }
    body .menu-item a[title="Big Data Hub"], .menu-item a[title="MentorSpace"] { border-left: none; }
}
@media ( max-width: 479px )  {
    body #masthead { height: auto !important; }
    body #content { background-color: #eee }
    body .site-logo span {font-size: 65%}
    body #primary article, .buddypress #primary { background-color: #fff }
    body.buddypress #primary { margin-top: 10px; padding: 10px 15px; border-bottom: 10px solid #eee }
    body .navbar-toggle { margin-right: 0 }
    body .search-form-block { clear: both }
    body .navbar-nav { margin: 7.5px 0 }
    body .site-header h1 { display: none }
    body .vcard img { width: auto!important }
    body #social-icons { margin: 5px auto; float: none; }
    body .navbar-collapse { position: absolute; width: 90%; background: #fff; border: 1px solid #ccc; z-index: 1000 }
    body .featured-thumb img { max-width: 100px; max-height: 100px }
    body #secondary { padding: 0 }
    body.registration .register-section { width: 100% !important }
    body.forums article { padding: 2%; }
    body.forums #forums-directory-form { font-size: 80% !important; }
    body.forums #forums-directory-form img { display: none !important; }
    body.forums #buddypress #forums-directory-form .item-list-tabs { width: 35%; margin: 0; vertical-align: top; display: inline-block; }
    body.forums #buddypress #forums-directory-form .item-list-tabs#subnav { width: 60%; }
    body.forums #forums-dir-search,
    body.forums #forums-dir-search label input { width: 100% !important; }
    body.forums #forums-dir-search label { width: 75% !important; }
    body.forums #buddypress div.dir-search { text-align: center; margin-top: 0; }
    body .pagination > div { text-align: center; }
    body .sharedaddy { padding: 10px; }
    html #buddypress div.item-list-tabs ul li { float: none; }
    html #buddypress div.item-list-tabs ul li.current, html #buddypress div.item-list-tabs ul li.selected { border: inherit; }
    html #buddypress #item-body { margin-top: 20px; border-top: 1px solid #eee; }
    body #buddypress .terms-form { width: 100%; margin: 0; }
    body.profile #buddypress div#item-header #item-header-cover-image #item-header-content { margin-left: 0; padding-right: 5px; text-align: right; position: relative; }
    body #buddypress #item-header-cover-image #item-header-avatar, body.bp-user #buddypress #item-header #item-header-cover-image #item-header-avatar { width: 40%; }
    body .big-data-homepage .entry-title { text-align: center; }
    .tabbed-menu-big-data li { margin-right: -5px; font-size: 12px; padding: 5px; }
    body.single-item.groups #buddypress div#item-header #item-header-cover-image #item-header-content { max-width: 100%; margin: 85px 0 0 0; }
    body.single-item.groups #buddypress div#item-header #item-header-cover-image #item-header-avatar { max-width:  100%; width: 100%; }
    body .entry-header h1 { padding: 0 0 10px 0; text-align: center; }
    body.groups #member-list li > * { display: inline-block; vertical-align: middle; max-width: 33%; }
    body.groups #buddypress ul.item-list li div.action { width: 100%; max-width: 100%; float: none; }
    body #buddypress div.item-list-tabs ul { text-align: center; border-top: 1px solid #eee; margin-top: 20px; }
    html #buddypress div#object-nav ul li.current, html #buddypress div#object-nav ul li.selected { border-bottom: 1px solid #eee; }
    html #buddypress div.item-list-tabs#subnav ul li.last { margin-top: 15px; }
    body.single-item.groups #buddypress div#item-header #item-header-cover-image #item-actions h2 { float: left; font-size: 170%; }
    body .em-calendar > div { font-size: inherit; height: auto; }
    body .em-calendar div[class^='eventless'] { display: none; }
    body .em-calendar div[class^='eventful'] { float: none; width: 100%; font-size: inherit; margin-top: 10px;}
    body .days-names .days-dow { display: none; }
    body .days-names .days-date { float: left; }
    body .days-names .mobile-days-date { display: inline-block; margin: 6px 0 20px 10px; }
    body #groups-order-select {padding:10px;margin-top:0;}
    body #groups-dir-list {padding:10px;}
    body #groups-dir-search {text-align:center!important;width:100%;}
    body #activity-filter-select {height:70px;}
    body #buddypress div.dir-search {margin-top: -15px;}
    body .menu-item a[title="Big Data Hub"] { margin-left: 0px; }
    body .menu-item a[title="Big Data Hub"], .menu-item a[title="MentorSpace"] { border-left: none; }

}
